## grendel.widgets
Interface TreeTableModelListener

All Known Implementing Classes:
  TreeTableModelBroadcaster

public abstract interface TreeTableModelListener
extends java.util.EventListener

Method Summary
`void` | `nodeChanged(TreeTableModelEvent aEvent)`
`void` | `nodeCollapsed(TreeTableModelEvent aEvent)`
`void` | `nodeDeleted(TreeTableModelEvent aEvent)`
`void` | `nodeExpanded(TreeTableModelEvent aEvent)`
`void` | `nodeInserted(TreeTableModelEvent aEvent)`

Method Detail

### nodeExpanded

    public void nodeExpanded(TreeTableModelEvent aEvent)

### nodeCollapsed

    public void nodeCollapsed(TreeTableModelEvent aEvent)

### nodeInserted

    public void nodeInserted(TreeTableModelEvent aEvent)

### nodeDeleted

    public void nodeDeleted(TreeTableModelEvent aEvent)

### nodeChanged

    public void nodeChanged(TreeTableModelEvent aEvent)